Bug 146948 - HWCERT: Unisys ES7000/440 [Goto Cert]
HWCERT: Unisys ES7000/440
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
David Lawrence
: 788834 788835 788836 788838 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2005-02-02 17:26 EST by Daniel W. Ottey
Modified: 2016-08-29 19:49 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-10 13:51:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Supported Adapter List for RHEL4 on ES7000/4xx series (32.50 KB, application/msword)
2005-02-04 16:19 EST, Daniel W. Ottey
no flags Details
Adapter List with Run Numbers (34.00 KB, application/msword)
2005-02-07 12:31 EST, Daniel W. Ottey
no flags Details
Original results file (1 of 2) (807.42 KB, application/x-rpm)
2005-02-07 12:34 EST, Daniel W. Ottey
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 146948 None None None 2016-08-29 19:49 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.